

/* CSS Document */


body {
	margin: 0px;
	background:url(/images/bg.gif) repeat-x #D2E0E8;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
	}
	
	
	
form {
	margin: 0px;
	}
	
	
h1 {
 font-size: 28px;
 font-family: Arial, sans-serif;
 font-weight: bold;
 color: #b0b0b1;
 margin: 0px 0px 10px 0px;
 
}



h2 {
 font-size: 13px;
 font-family: sans-serif;
 color: #FFF;
 margin: 0px 0px 10px 0px;
}

h3 {
	color: #5386a1;
	font-family: Arial, sans-serif;
	font-size: 13px;
	margin: 0px 0px 10px 0px;
}

h4 {
	color: #C2c4c6;
	font-family: Arial, sans-serif;
	font-size: 13px;
	margin: 0px 0px 10px 0px;
}




input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	padding: 2px;
	margin-top: 0px;
	border: 1px solid #CCC;
	}
	
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	padding: 2px;
	margin-top: 0px;
	border: 1px solid #CCC;

}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	padding: 2px;
	margin-top: 0px;
	border: 1px solid #CCC;
	}
	
	
	


	
	
	
	
/********************************************************************************************** LINKS */

a:link { 

	color: #759EB4;
	text-decoration: none;
	font-weight: bold;
}

a:visited { 

	color: #759EB4;
	text-decoration: none;
	font-weight: bold;
}

a:hover { 

	color: #759EB4;
	text-decoration: underline;

}

a:active { 

	color: #759EB4;
	text-decoration: underline;

}

#news a {
	color: #FFF;
	}
	



/********************************************************************************************  CLASSES  */




.search {	
	display: inline;
	}
	
.searchForm {
	display: inline; 
	height: 14px;
	width: 108px;
	border: none;
	background: url(/images/searchBg.gif) no-repeat;
	margin-top: 2px;
	}
	
.searchImg {
	display: inline;
	margin: 2px 0px 0px 2px;
	border: none;
	
	}
	
*html .searchForm {
	display: inline; 
	height: 14px;
	width: 108px;
	border: none;
	background: url(/images/searchBg.gif) fixed;
	margin-top: 2px;
	}

.qty {
	display: inline; 
	height: 16px;
	width: 23px;
	border: none;
	background: url(/images/enquiryQty.gif) no-repeat;
	margin-left: 3px;
	
	}
	
.name {
	display: inline; 
	height: 16px;
	width: 181px;
	border: none;
	background: url(/images/enquiryName.gif) no-repeat;
	margin: 2px 0px 10px 0px;
	}
	
*html .name {
	display: inline; 
	height: 16px;
	width: 181px;
	border: none;
	background: url(/images/enquiryName.gif) fixed;
	margin: 2px 0px 10px 0px;
	}
	
.address {
	display: inline; 
	width: 181px;
	padding: 5px;
	height: 116px;
	border: none;
	background: url(/images/enquiryAddress.gif) no-repeat;
	margin: 2px 0px 10px 0px;
	}
	
*html .address {
	display: inline; 
	padding: 5px;
	width: 175px;
	height: 116px;
	border: none;
	background: url(/images/enquiryAddress.gif) no-repeat fixed;
	margin: 2px 0px 10px 0px;
	}
	
.contactName {
	display: inline; 
	height: 16px;
	width: 246px;
	border: none;
	background: url(/images/contactName.gif) no-repeat;
	margin: 2px 0px 10px 0px;
	}
	
*html .contactName {
	display: inline; 
	height: 16px;
	width: 246px;
	border: none;
	background: url(/images/contactName.gif) fixed no-repeat;
	margin: 2px 0px 10px 0px;
	}
	
.contactAddress {
	display: inline; 
	width: 250px;
	padding: 5px;
	height: 116px;
	border: none;
	background: url(/images/contactAddress.gif) no-repeat;
	margin: 2px 0px 10px 0px;
	}
	
*html .contactAddress {
	display: inline; 
	padding: 5px;
	width: 175px;
	height: 116px;
	border: none;
	background: url(/images/contactAddress.gif) no-repeat fixed;
	margin: 2px 0px 10px 0px;
	}


	

/****************************************************************************************************DIVS  */


#headStrip {
	height: 25px;
	background: #bdd1dc;
	border-bottom: 1px solid #5386a1;
	}
#headStripContent {
	/*width: 945px;*/
	margin: 0 auto 0 auto;
	font: 10px "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #295f7b;
	padding: 6px 0 0;
	text-align: center;
	}
#searchWrap {
	position:absolute;
	padding: 0 0 0 8px;
	
}
*html #searchWrap {
	position:absolute;
	padding: 0;
	
}	
#search {
	background:#5386A1 url(/images/menuSearch.gif) no-repeat scroll -8px 4px;
	margin: 0;
	padding:5px 5px 5px 57px;
	width:134px;
}
#flash {
	z-index: 1;
	}
#bgContainer {
	background:url(/images/bgDrop.gif) 0 1px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	}


#container {
	background: url(/images/bgDropT.gif) no-repeat;
	width: 960px;
	text-align: center;
	}
	
	
#head {
	margin: 0 auto 0 8px;
	width: 942px;
	}
	
#menu {
	text-align: left;
	background: #5386a1;
	height: 23px;
	overflow: hidden;
	width: 942px;
	}
	
#menu a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #fff;
	display: block;
	float: left;
	height: 23px;
	text-transform: uppercase;
	font-weight: bold;
	border-right: 2px solid #83A8BB;
	padding: 5px 7px 5px 7px;
	text-decoration: none;
	}
	
	
#contentContainerL {
	float: left;
	width: 741px;
	/*border: 1px solid red;*/
	padding: 5px 0px 0px 8px;
}

#containerProductList {
	float: left;
	width: 942px;
	/*border: 1px solid red;*/
	padding: 5px 0px 0px 8px;
}

#containerProductDetail {
	float: left;
	width: 580px;	
	padding: 5px 0px 0px 8px;
}

	
	
#news {
	background: #acadb0;
	width: 143px;
	float: left;
	padding: 15px;
	text-align: left;
	color: #FFF;

}
	

	
	
#content {
	width: 528px;
	margin: 0px;
	padding: 0px 20px 20px 20px;
	text-align: left;
	float: right;
	margin-top: 15px;
	color: #000;
	/*border: 1px solid red;*/
}
	
#contentProductList {
	width: 722px;
	margin-top: 18px;
	padding: 0px 20px 20px 20px;
	text-align: left;
	float: right;
	color: #000;
	}
	
#contentProductDetail {
	/*width: 414px;*/
/*	margin: 0px;*/
	/*padding: 0px 20px 20px 20px;*/
	padding-left:8px;
	padding-top:5px;
	text-align: left;
	float: left;
/*	margin-top: 0px;*/
	color: #000;
	clear: none;
}

#contentAbout {
	width: 630px;
	
	margin: 15px 0 20px 177px;
	
	padding: 0px 20px 20px 20px;
	
	text-align: left;
	margin-top: 15px;
	color: #000;
}
#sitemap #contentAbout {
	width: 902px;	
	margin: 0 0 0 8px;
	background: white;
	padding: 20px;
	overflow: hidden;	
}

#contactLeft {
	width: 200px;
	margin: 0 0 0 184px;
	padding: 20px 20px 20px 20px;
	text-align: left;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
}

#contactRight {
	width: 400px;
	border-left: 2px solid #d0d1d2;
	float: right;
	padding: 0px 25px 15px 15px;
	margin: 22px 0px 0px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;

}
	
#rightFeature {
	width: 157px;
	border-left: 2px solid #d0d1d2;
	float: right;
	padding: 0px 25px 15px 15px;
	margin: 22px 0px 0px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	overflow: hidden;
}

#rightEnquiry {
	width: 187px;
	border-left: 2px solid #d0d1d2;
	float: right;
	padding: 0px 25px 15px 15px;
	margin: 22px 0px 0px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
}
	

#foot {
	font-family: Arial, sans-serif;
	font-size: 10px;
	color: #FFF;
	background: #5386a1;
	padding: 8px 12px 8px 12px;
	margin-left: 8px;
	margin-right: 8px;
	text-align: left;
	width: 918px;

	}
	
#foot a {
	color: #FFF;
	font-style: normal;
	font-weight: normal;
	}
	
	

	
	
/*******************************************************************************LIST ITEMS*************************/



.homeFeature {
	margin: 20px 0 0 55px;
	padding: 0px;
	width: 437px;
	}	
.homeFeature ul { 
	 line-height: 18px;
	 list-style-type: none;
	 margin: 0px 0px 0px 0px;
	 padding: 20px 0px 0px 0px;
	 list-style-position: inside;
	 }
.homeFeature li {	
	list-style-type: none;
	margin: 0px;
	line-height: 18px;
	float: left;
	border: 1px solid #adaeb1;
  	position: relative;
	margin-right: 25px;
	width: 127px;
	height: 204px;
	overflow: hidden;
}
.homeFeature li a {
	font: 15px Verdana, Arial, Helvetica, sans-serif;
	}





.productList {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}	
.productList ul { 
	 line-height: 18px;
	 list-style-type: none;
	 margin: 0px 0px 0px 0px;
	 padding: 0px 0px 0px 0px;
	 list-style-position: inside;
	 }
.productList li {	
	list-style-type: none;
	line-height: 18px;
	float: left;
  	position: relative;
	/*margin-right: 17px;*/
	width: 160px;
	height: 178px;
	margin: 0 10px 0 0;
}





.sitemap {
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
	border-bottom: 1px solid #e5e5e5;
	overflow: hidden;
	width: 932px;
	}	
.sitemap ul { 
	 line-height: 18px;
	 list-style-type: none;
	 margin: 0px 0px 0px 0px;
	 padding: 0px 0px 0px 0px;
	 list-style-position: inside;
	 }
.sitemap li {	
	list-style-type: none;
	line-height: 18px;
	float: left;
	width: 118px;
	margin: 0 15px 0 0;
	font-size: 13px;
}
.sitemap li ul {
	margin: 10px 0 0;
	overflow: hidden;
	}
.sitemap li ul li {	
	list-style-type: none;
	line-height: normal;
	float: none;
	width: auto;
	margin: 0 0 5px 0;
	font-size: 11px;
	padding: 0;
	white-space: nowrap;
}
.sitemap li ul li a {
	font-weight: normal;
	margin: 0;
	}	

	
	
	
	
	
	
.productTable {
	border-bottom: 1px solid #e8eef2;
	padding: 2px 6px 2px 6px;
	}
	
.productTableHead {
	background-color: #5386A1;
	font-weight: bold;
	color: #fff;
	border-right: 1px solid #8eb0c1;
	padding: 2px 4px 2px 4px;
	}
	
.productPrice {
	color: #ea7824;
	font-weight: bold;
	}
	
.productEnq {
	color: #5386a1;
	font-weight: bold;
	}
	
.productImage {
	padding: 5px;
	border: 1px solid #e8eef2;
}









	
/*******************************************************************************VERTICAL MENU*************************/

#vertmenu {
	
	background: #acadb0;
	width: 173px;
	float: left;
	text-align: left;
	color: #FFF;
	font-size: 11px;
	padding: 0 ;
	float: left;
}




#vertmenu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	
	display: block; 
	
	}


.vertmenu {
	margin: 0px;
	padding: 0px;
	}
	
.vertmenu ul { 
	 list-style-type: none;
	 margin: 0px;
	 padding: 0px 0px 0px 0px;
	 list-style-position: inside;
	 }
 
 
.vertmenu li {	
	padding: 9px 14px;
	list-style-type: none;
    background-position:10px 6px;
	margin: 0px 0px 0px 0px;
	text-transform:uppercase;
	display: block; 	
	border-bottom: 1px solid #ccc;

}

.vertmenu li.current {	
	background:transparent url(/images/rightMenuOver.gif) repeat-y;*	
}


#vertmenu li:hover ul, #vertmenu li.hover ul{ 
	display: block; 	
	
	}



#vertmenu ul li:hover,  #vertmenu ul li.hover{	
	
	background:transparent url(/images/rightMenuOver.gif) repeat-y;
	
}




#vertmenu li:hover {background-position: 0 0;}

	
	
h3.news {
margin:0;padding:0;
color: white;
font-size: 12px;
margin-bottom: 0.3em;
}
.clear {
	clear: both;
	float: none;
}